//
//  Event.swift
//  SodaLive
//
//  Created by klaus on 2023/08/09.
//

import Foundation

struct GetEventResponse: Decodable {
    let totalCount: Int
    let eventList: [EventItem]
}

struct EventItem: Decodable, Hashable {
    let id: Int
    let thumbnailImageUrl: String
    let detailImageUrl: String?
    let popupImageUrl: String?
    let link: String?
}
